body{
    font-family: "Open Sans", SansSerif, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    line-height: 24px;
    color: #373737;
    font-size: 14px;
    font-weight: 500;
}
ul, ol{
    list-style-type: none;
    padding-left: 0;
}
.sec-header{
    margin-bottom: 15px;
}
.sec-header h4{
    margin: 0;
    font-family: 'Open Sans', SansSerif;
    color: #009f3d;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 8px;
}
.sec-header h4:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 45px;
    border-bottom: 2px solid #de0024; /*#009f3d*/
}
.mybtn{
    border-radius: 0;
    font-family: "Open Sans", SansSerif;
    color: #de0024;
    border: 2px solid #de0024;
    text-transform: uppercase;
    padding: 10px 30px;
    font-size: 15px;
    transition: all 0.5s ease;
}
.mybtn:hover{
    background: #de0024;
    color: #fff;
}
.imghover{
    width: 100%;
    overflow: hidden;
}
.imghover img{
    width: 100%;
    transition: all 0.5s ease;
}
.imghover:hover img{
    transform: scale(1.1);
}
section{
    padding: 70px 0;
}
.parallax{
    background-attachment: fixed !important;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative;
}
.parallax:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(124,173,253,0.5);
}
.parallax > div{
    position: relative;
    z-index: 1;
}


/* start header section */
    /*.header-sec{
        border-top: 2px solid #009f3d;
    }*/
    .header-sec{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .header-sec .header-sec-left, .header-sec .header-sec-right{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        position: relative;
    }
    .header-sec .header-sec-left{
        background-color: #009f3d;
        height: 80px;
        padding: 15px 40px;
    }
    .header-sec .header-sec-left::after{
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        width: 0;
        height: 0;
        border-top: 80px solid #009f3d;
        border-right: 55px solid #ffffff;
    }
    .header-sec .header-sec-right{
        background-color: #de0024;
        height: 30px;
        padding: 0px 40px;
    }
    .header-sec .header-sec-right::after{
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 0;
        border-bottom: 30px solid #de0024;
        border-left: 20px solid #ffffff;
    }
    .header-sec-left-ul{
        display: flex;
        margin-bottom: 0.8rem;
    }
    .header-sec-left-ul li{
        margin-right: 15px;
        color: #fff;
        padding-right: 15px;
        border-right: 1px solid #fff;
        line-height: 15px
    }
    .header-sec-left-ul li:last-child{
        border-right: 0;
    }
    .header-sec-left-ul li i{
        margin-right: 5px;
    }
    .header-sec-left-ul li a{
        color: #fff;
        text-decoration: none;
        font-size: 14px;
    }
    .header-sec-left-ul li a:hover {
        opacity: 0.85;
    }
    li.top-phone a:after{
        content: "/";
        color: #e4e4e4;
        font-weight: 600;
        padding: 0 3px;
    }
    li.top-phone a:last-child:after{
        content: "";
    }
    .top-regno{
        color: #4c4949;
        font-size: 15px;
    }
    .header-sec-right-inner{
        display: flex;
        justify-content: space-between;
        padding-right: 30px;
        line-height: 32px;
    }
    .top-address{
        color: #fff;
        font-size: 14px;
    }
    .top-address i{
        margin-right: 5px;
    }
    ul.top-social{
        display: inline-flex;
        margin-bottom: 0;
    }
    ul.top-social li a{
        color: #fff;
        text-decoration: none;
        margin: 0 8px;
        font-size: 12px;
    }
    ul.top-social li a:hover {
        opacity: 0.8;
    }
    .logo-nefscun{
        margin-bottom: 0;
        width: 100px;
        height: 100px;
        background-color: #ffffff;
        padding: 5px;
        z-index: 9999;
    }
    .logo-nefscun img{
        width: 100%;
        height: 100%;
    }
    .nav-sec{
        padding: 8px 0;
    }
    .nav-sec{
        background: transparent !important;
    }
    .nav-sec .affix {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
        background: #fff !important;
        box-shadow: 0 0 3px #333;
    }
    .nav-sec .navbar-brand{
        white-space: initial;
        color: #009f3d;
        font-size: 30px;
        display: inline-block;
    }
    .nav-sec .navbar-brand img{
        max-width: 80px;
        transition: all 0.5s ease;
    }
    .nav-sec .navbar-brand .logo-text{
        display: inline-block;
        color: #009f3d;
        font-family: 'Open Sans', SansSerif;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: bold;
        transition: all 0.5s ease;
        padding: 4px 0;
        vertical-align: middle;
    }
    .nav-sec .navbar-brand .logo-text span{
        display: block;
    }
    .nav-sec .navbar-nav .nav-link{
        text-transform: uppercase;
        font-family: "Open Sans", SansSerif;
        color: #de0024;
        padding: 10px;
        white-space: nowrap;
        font-size: 15px;
        font-weight: 600;
    }
    .nav-sec .navbar-nav .nav-link:hover,
    .nav-sec .navbar-nav .active .nav-link{
        color: #009f3d;
    }
    .nav-sec.dropdown-menu{
        border-radius: 0;
        padding: 0;
    }
    .header-sec .affix .logo-text {
        font-size: 16px;
        line-height: 17px;
    }
    .nav-sec .affix .navbar-brand{
        margin-top: 0;
    }
    .nav-sec .affix .navbar-brand img {
        max-width: 55px;
    }
    .dropdown-submenu {
        position: relative;
    }
    .nav-sec .dropdown:hover > .dropdown-menu,
    .nav-sec .dropdown-submenu:hover > .dropdown-menu{
        display: block;
    }
    .dropdown-submenu a::after {
        transform: rotate(-90deg);
        position: absolute;
        right: 6px;
        top: 43%;
    }
    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-left: .1rem;
        margin-right: .1rem;
    }
/* end header section */

/* start banner section */
    #bannerCarousel .ctrl-btn{
        font-size: 35px;
        text-shadow: 0 0 3px #000;
    }
/* end banner section */


/* start welcome section */
    .about-topics .nav-link{
        background: #009f3d;
        color: #fff;
        border: 0;
        margin-right: 1px;
        border-radius: 0;
        text-transform: uppercase;
    }
    .about-topics .nav-link.active,
    .about-topics .nav-link:hover{
        background: #de0024;
        border: 0;
        color: #fff;
    }
    .about-topics .nav-tabs {
        border-bottom: 2px solid #de0024;
    }
    .about-topics .nav-tabs .nav-item {
        margin-bottom: 0;
        padding: 0;
    }
    .about-topics .nav-tabs .nav-item:after{
        display: none;
    }
    .about-topics .tab-pane{
        padding: 10px 0;
    }
    .about-topics .tab-pane ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .about-topics .tab-pane li{
        position: relative;
        padding-left: 25px;
        color: #151515;
    }
    .about-topics .tab-pane li:after{
        content: '\f14a';
        font-family: 'Font Awesome\ 5 Pro';
        position: absolute;
        left: 0;
        top: 0;
    }
/* end welcome section */


/* start services section */
    .services-sec{
        background: url("../img/services-bg.jpg");
    }
    .services-sec:after{
        background: rgba(255,255,255,0.8);
    }
    .service-item{
        display: block;
        text-decoration: none;
        text-align: center;
    }
    .service-item:hover{
        text-decoration: none;
    }
    .service-item h4{
        font-family: 'Roboto', SansSerif;
        color: #009f3d;
        margin: 10px 0 15px 0;
        text-transform: uppercase;
    }
    .service-item p{
        margin-bottom: 5px;
        max-height: 70px;
        overflow: hidden;
    }
    .service-item a{
        text-decoration: none;
        font-size: 14px;
        color: #ce1126;
    }
    .saving-loan-interest th,
    .saving-loan-interest td{
        line-height: 18px;
        vertical-align: middle;
    }
/* end services section */


/* start blog section */
    .blog-row{
        margin-bottom: 15px;
    }
    .blog-box{
    }
    .blog-box h6{
        font-size: 13px;
        font-family: 'Open sans', sans-serif;
        text-transform: uppercase;
        color: #bbb;
        margin-bottom: 3px;
    }
    .blog-box h5{
        color: #de0024;
        font-size: 18px;
        font-family: 'Roboto', sans-serif;
        line-height: 24px;
    }
    .blog-box p{
        max-height: 60px;
        overflow: hidden;
        margin-bottom: 8px;
        line-height: 20px;
    }
    .blog-box a{
        color: #de0024;
        text-decoration: none;
        transition: all 0.5s ease;
    }
    .blog-box a:hover{
        color: #009f3d;
    }
/* end blog section */

/* start remittance section */
    #remittances{
        padding: 30px 0;
    }
    #remittances .remit-item{
        background: #fcfcfc;
        padding: 10px;
        border: 1px solid;

        display: flex;
        /*flex: 1 0 auto;*/
        flex-direction: column;
        justify-content: center !important;
    }
    #remittances .owl-stage {
        display: flex;
        /*flex-wrap: wrap !important;*/
    }
    #remittances .owl-item{
        display: flex;
        flex: 1 0 auto;
    }
/* end remittance section */

/* start footer section */
    .footer-sec{
        font-size: 14px;
    }
    .top-footer{
        padding: 30px 0;
        background: #ddd;
    }
    .top-footer h5{
        color: #009f3d;
    }
    .footer-sec ul{
        list-style: none;
        padding: 0;
    }
    .footer-sec ul li{
        line-height: initial;
        margin-bottom: 10px;
        font-family: 'Open Sans', sans-serif;
    }
    .quick-contact li{
        position: relative;
        padding-left: 20px;
    }
    .quick-contact li i{
        position: absolute;
        left: 0;
        top: 3px;
        color: #de0024;
    }
    .quick-download li,
    .notice-col li{
        position: relative;
        padding-left: 20px;
    }
    .quick-download li:after,
    .notice-col li:after{
        content: '\f56d';
        position: absolute;
        left: 0;
        top: 3px;
        font-family: "Font Awesome\ 5 Pro";
        color: #de0024;
    }
    .notice-col li:after{
        content: '\f0f3';
    }
    .top-footer a{
        color: #373737;
        text-decoration: none;
        transition: all 0.5s ease;
    }
    .quick-contact, .quick-download, .quick-links, .notice-col{
        margin: 15px 0;
    }
    .top-footer a:hover{
        color: #de0024;
    }
    .ft-social a{
        display: inline-block;
        width: 30px;
        height: 30px;
        line-height: 30px;
        border: 1px solid #e4e4e4;
        background: #e4e4e4;
        text-align: center;
        font-size: 18px;
        color: #de0024;
        transition: all 0.5s ease;
    }
    .ft-social a:hover{
        background: #de0024;
        color: #fff;
    }
    .tooltip-inner {
        background-color: #de0024;
    }
    .tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before,
    .tooltip.bs-tooltip-top .arrow::before {
        border-top-color: #de0024;
    }
    .btm-footer{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: flex-end;
    }
    .btm-footer .btm-footer-left, .btm-footer .btm-footer-right{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        position: relative;
    }
    .btm-footer .btm-footer-left{
        background-color: #de0024;
        height: 30px;
        padding: 0px 40px;
    }
    .btm-footer .btm-footer-left::after{
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        width: 0;
        height: 0;
        border-top: 30px solid #de0024;
        border-right: 20px solid #ffffff;
    }
    .btm-footer .btm-footer-right{
        background-color: #009f3d;
        height: 80px;
        padding: 10px 40px;
    }
    .btm-footer .btm-footer-right::after{
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 0;
        border-bottom: 80px solid #009f3d;
        border-left: 55px solid #ffffff;
    }
    .btm-footer-left-inner{
        display: flex;
        justify-content: space-between;
        align-items: center;
        line-height: 30px;
    }
    .btm-footer-left-inner .url-footer{
        color: #fff;
    }
    .btm-footer-left-inner .top-social li {
        margin-bottom: 0;
    }
    .btm-footer-right-ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        margin-right: 30px;
        margin-left: 20px;
        margin-bottom: 0;
    }
    .btm-footer-right-ul li{
        margin-bottom: 2px !important;
    }
    .btm-footer-right-ul li a, .btm-footer-right-ul li span{
        color: #fff;
    }
/* end footer section */


/* start page header section */
    .page-header-sec{
        background: url("../img/page-header-bg.jpg");
        background-attachment: initial!important;
    }
    .page-header-sec:after{
        background: rgba(59, 115, 48, 0.4);;
    }
    .page-header-sec h2{
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        /*color: #fff;*/
        color: #009f3d;
        text-transform: uppercase;
        text-shadow: 0 0 3px #fff;
    }
    .page-header-sec h6{
        font-family: 'Open Sans', sans-serif;
        color: #fff;
        text-transform: uppercase;
    }
/* end page header section */

/* start page content section */
    .page-content-sec ul{
        list-style: none;
        padding: 0;
    }
    .page-content-sec ul li{
        position: relative;
        padding-left: 20px;
    }
    .page-content-sec ul li:after{
        content: '\f32b';
        position: absolute;
        left: 0;
        top: 0;
        font-family: "Font Awesome\ 5 Pro";
    }
    .page-content-sec ul li a{
        font-family: 'Open Sans', sans-serif;
        color: #373737;
        text-decoration: none;
    }
    .sidebar ul li:after{
        color: #de0024;
    }

    .manager-box{
        margin-bottom: 20px;
    }
    .manager-thumb{
        border: 1px solid #ddd;
    }
    .manager-info h3{
        color: #009f3d;
        font-family: 'Open Sans', sans-serif;
        margin-bottom: 0;
    }
    .manager-info h6{
        font-family: 'Open Sans', sans-serif;
        margin-bottom: 0;
    }
    .bod-thumb{
        border: 1px solid #ddd;
        margin-bottom: 10px;
    }
    .bod-member{
        text-align: center;
        margin: 15px 0;
    }
    .bod-member h5{
        font-family: 'Open Sans', sans-serif;
        color: #de0024;
        margin-bottom: 5px;
    }
    .bod-member h6{
        font-family: 'Open Sans', sans-serif;
        margin-bottom: 0;
        font-size: 14px;
    }
    .remittance-page .remit-item{
        border: 1px solid #ddd;
        padding: 10px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .download-page table th {
        background: #009f3d;
        /*border: 0 !important;*/
        color: #fff;
    }
    .download-page table td {
        line-height: 20px;
        padding: 8px 10px;
        vertical-align: middle;
    }
    .download-page table tr td:last-child{
        text-align: center;
        font-size: 16px;
    }
    .download-page table tr td a{
        color: #de0024;
    }
    .gallery-page .nav-link{
        background: #009f3d;
        color: #fff;
        border: 0;
        margin-right: 1px;
        border-radius: 0;
        text-transform: uppercase;
    }
    .gallery-page .nav-link.active,
    .gallery-page .nav-link:hover{
        background: #de0024;
        border: 0;
        color: #fff;
    }
    .gallery-page .nav-tabs {
        border-bottom: 2px solid #de0024;
    }
    .gallery-page .nav-tabs .nav-item {
        margin-bottom: 0;
        padding: 0;
    }
    .gallery-page .nav-tabs .nav-item:after{
        display: none;
    }
    .gallery-page .tab-pane{
        padding: 10px 0;
    }
    .gallery-page .gallery-item{
        display: block;
        margin: 15px 0;
    }
/* end page content section */

/* start scroll top section */
    .scrolltop {
        display: none;
        width: 100%;
        margin: 0 auto;
        position: fixed;
        bottom: 20px;
        right: 10px;
    }
    .scroll {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 22px;
        position: absolute;
        right: 0;
        bottom: 0;
        background: #b2b2b2;
        background: rgba(178,178,178,0.7);
        /* padding: 20px; */
        text-align: center;
        margin: 0 0 0 0;
        cursor: pointer;
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }
/* end scroll top section */


/* start responsive section */
    @media screen and (max-width: 1200px) {
        .nav-sec .navbar-brand .logo-text{
            font-size: 18px;
            line-height: 20px;
        }
    }
    @media screen and (max-width: 1100px) {
        .header-sec .header-sec-left{
           padding: 15px 30px;
        }
        .header-sec-left-ul li {
            margin-right: 8px;
            padding-right: 2px;
        }
        li.top-phone a:after{
         padding: 0 1px;
        }
        .header-sec .header-sec-right {
            padding: 0px 30px;
        }
    }
    @media screen and (max-width: 992px) {
        .nav-sec .navbar-brand{
            margin-top: 0;
            margin-left: 15px;
        }
        .nav-sec .navbar-toggler{
            margin-right: 15px;
        }
        .nav-sec .navbar-brand img{
            max-width: 55px;
        }
        .nav-sec .navbar-brand .logo-text span{
            display: initial;
        }
        .header-sec .header-sec-left, .header-sec .header-sec-right {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
        .header-sec .header-sec-left::after {
            border-top: 0;
            border-right: 0;
        }
        .header-sec .header-sec-right::after {
            border-bottom: 0;
            border-left: 0;
        }
        .header-sec-right-inner{
            padding-right: 5px;
        }
        .logo-nefscun{
            position: relative;
            top: -80px;
        }
    }
    @media screen and (min-width: 768px) {

    }
    @media screen and (max-width: 768px) {
        .nav-sec .navbar-brand .logo-text{
            font-size: 15px;
            line-height: 15px;
        }
        .nav-sec .navbar-brand .logo-text span{
            display: block;
        }
        .header-sec .header-sec-left {
            padding: 8px 30px;
        }
        .header-sec-left-ul {
            margin-bottom: 0.3rem;
            flex-direction: column;
        }
        .header-sec-left-ul li {
            margin-right: 0;
            padding-right: 0;
            padding-bottom: 4px;
            border-right: 0;
        }
        .logo-nefscun {
            width: 80px;
            height: 80px;
            right: -10px;
        }
    }
    @media screen and (max-width: 400px) {
        .logo-nefscun {
            width: 80px;
            height: 80px;
            right: -30px;
        }
    }
/* end responsive section */


